<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='pq';

$app_intro= '
都说夫妻本是同林鸟，大难临头各自飞。其实这种说法并不是百分之百，要看双方的人格怎么样。很多人都会留下来一起面对困难，而不是只关注到自己的利益而已。只有同床异梦的夫妻才会各自飞吧？你觉得呢？你会在对方经济困难，没有经济来源的时候狠心抛弃么？
<br />
娱乐测试请勿当真！
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';